<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="power-willnotturnon" xml:lang="lt">

  <info>
    <link type="guide" xref="power#problems"/>
    <link type="guide" xref="hardware-problems-graphics" group="#last"/>

    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <desc>Loose cables and hardware problems are possible reasons.</desc>
    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>My computer will not turn on</title>

<p>There are a number of reasons why your computer will not turn on. This topic
gives a brief overview of some of the possible reasons.</p>
	
<section id="nopower">
  <title>Computer not plugged in, empty battery, or loose cable</title>
  <p>Make sure that the power cables of the computer are firmly plugged in and
  the power outlets are switched on. Make sure that the monitor is plugged in
  and switched on too. If you have a laptop, connect the charging cable (in
  case it has run out of battery). You may also want to check that the battery
  is correctly fitted in place (check the underside of the laptop) if it is
  removable.</p>
</section>

<section id="hardwareproblem">
  <title>Problem with the computer hardware</title>
  <p>A component of your computer may be broken or malfunctioning. If this is
  the case, you will need to get your computer repaired. Common faults include
  a broken power supply unit, incorrectly-fitted components (such as the
  memory or RAM) and a faulty motherboard.</p>
</section>

<section id="beeps">
  <title>The computer beeps and then switches off</title>
  <p>If the computer beeps several times when you turn it on and then turns off
  (or fails to start), it may be indicating that it has detected a problem.
  These beeps are sometimes referred to as <em>beep codes</em>, and the pattern
  of beeps is intended to tell you what the problem with the computer is.
  Different manufacturers use different beep codes, so you will have to consult
  the manual for your computer’s motherboard, or take your computer in for
  repairs.</p>
</section>

<section id="fans">
  <title>The computer fans are spinning but nothing is on the screen</title>
  <p>The first thing to check is that your monitor is plugged in and turned
  on.</p>
  <p>This problem could also be due to a hardware fault. The fans might turn on
  when you press the power button, but other essential parts of the computer
  might fail to turn on. In this case, take your computer in for repairs.</p>
</section>

</page>
